Bug-Database: https://github.com/seatgeek/thefuzz/issues
Bug-Submit: https://github.com/seatgeek/thefuzz/issues/new
Repository: https://github.com/seatgeek/thefuzz.git
Repository-Browse: https://github.com/seatgeek/thefuzz
